.banner {width:750px; height:170px; position:absolute; top:20px; left:50%; margin:0px 0px 0px -376px; padding:0px}

.inhalt {width:630px; position:absolute; top:190px; left:50%; margin:0px 0px 40px -255px; padding:0px 0px 25px 0px}

.navigation {width:100px; height:350px; position:absolute; top:190px; left:50%; margin:0px 0px 0px -376px; padding:0px 1px 1px 1px}
.navigation li {width:100px; height:49px; margin:1px 0px 0px 0px; padding:0px}
.navigation li a {width:100px; height:49px; margin:0px 0px -1px 0px; padding:15px 0px 0px 0px}

.navigation {background-image: url(bilder/navi/navi_links.gif); background-repeat: no-repeat}

.navigation li#index {background-image: url(bilder/navi/navi_index_links.jpg); background-repeat: no-repeat}
.navigation li#termine {background-image: url(bilder/navi/navi_termine.jpg); background-repeat: no-repeat}
.navigation li#aktuelles {background-image: url(bilder/navi/navi_termine.jpg); background-repeat: no-repeat}
.navigation li#fahrten {background-image: url(bilder/navi/navi_fahrten.jpg); background-repeat: no-repeat}
.navigation li#anmeldung {background-image: url(bilder/navi/navi_anmeldung.jpg); background-repeat: no-repeat}
.navigation li#preise {background-image: url(bilder/navi/navi_preise.jpg); background-repeat: no-repeat}
.navigation li#bilder {background-image: url(bilder/navi/navi_bilder.jpg); background-repeat: no-repeat}
.navigation li#links {background-image: url(bilder/navi/navi_bilder.jpg); background-repeat: no-repeat}
.navigation li#impressum {background-image: url(bilder/navi/navi_impressum_links.jpg); background-repeat: no-repeat}

.navigation li a {background-image: url(bilder/navi/navi_normal.gif); background-repeat: no-repeat}
.navigation li#index a {background-image: url(bilder/navi/navi_index_links_normal.gif); background-repeat: no-repeat}
.navigation li a:hover {background: none}
.navigation li#index a:hover {background: none}